Adobe Shockwave Player Multiple security vulnerabilities

2013-04-22T00:00:00
ID SECURITYVULNS:VULN:13020
Type securityvulns
Reporter ADOBE
Modified 2013-04-22T00:00:00

Description

Buffer overflow, memory corruption, information leakage.